/*INTENDENTE PORTADA*/

#intendente-portada img {
    float: left;
    margin-bottom: 20px;
}

#intendente-portada h1,
#intendente-portada h2 {
    float: left;
    width: 45%;
    font-family: Palanquin, Helvetica, sans-serif !important;
}

#intendente-portada h1 {
    font-size: 20px !important;
    font-weight: bold !important;
    margin: 20px 0 0 20px;
}

#intendente-portada h2 {
    font-size: 18px !important;
    font-weight: normal;
    margin: 0 0 0 20px;
}

#intendente-portada p {
    clear: both;
    font-size: 14px;
    font-style: italic;
    line-height: 20px;
    margin: 20px;
}

#intendente-portada a {
    color: #00bfdf;
    font-size: 14px;
    margin: 20px 0 20px 20px;
    text-decoration: underline;
}

#intendente-portada {
    border: 1px solid #e5e5e5;
    padding-bottom: 20px;
}

#intendente-portada .flecha {
    color: #B2B3B5;
    font-size: 12px;
}

@media screen and (max-width:950px) {
    #intendente-portada img {
        margin-bottom: 0;
    }
    #intendente-portada h1,
    #intendente-portada h2 {
        width: 100%;
    }
}

.page-node-23886 .pane-portadas-listado-titulos .pane-title {
    text-transform: none !important;
    border-bottom: 2px solid #ccc;
    font-size: 20px;
    margin-bottom: 12px;
}

.page-node-23886 .inner .views-row {
    border-bottom: 0.5px solid #ccc;
}

.page-node-23886 .pane-portadas-listado-titulos {
    border: 1px solid #e5e5e5 !important;
    margin-top: -30px !important;
    border-radius: unset !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

.page-node-23886 .pane-portadas-listado-titulos div.view-mode-listado_titulos div.field-name-title a {
    font-weight: normal;
    text-decoration: none;
}

.page-node-23886 .pane-portadas-listado-titulos div.view-mode-listado_titulos div.field-name-title a:hover {
    color: #00BFDF;
    text-decoration: underline;
    outline: 0;
    font-weight: bold;
}


/*EQUIPO DE GOBIERNO (lt)*/

.page-node-12376 .view-equipogobierno .item-list li {
    border: 1px solid #ccc;
}


/*PORTADA CULTURA*/

#contenido-portada-cultura {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 30px;
    overflow: hidden;
    width: 100%;
}

#contenido-portada-cultura h1 {
    font-family: Palanquin, Helvetica, sans-serif;
    font-size: 14px;
    color: #333;
    text-align: center;
    float: right;
    height: 50px;
    width: 750px;
    font-weight: normal;
    margin-top: 30px;
    padding-top: 20px;
}

#contenido-portada-cultura h2 {
    font-family: "infotext";
    font-size: 24px;
    color: #333;
    font-weight: normal;
    margin: 0 0 10px 0;
    height: 30px;
}

#contenido-portada-cultura .instituciones {
    float: left;
    margin: 0 0 -2px;
    width: 25%;
}

#contenido-portada-cultura .instituciones img {
    border: 1px solid #e5e5e5;
    border-radius: 10px;
}

#contenido-portada-cultura #museos,
#contenido-portada-cultura #miscelaneos {
    clear: both;
}

#contenido-portada-cultura #museos img,
#contenido-portada-cultura #miscelaneos img {
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    width: 150px;
    height: 100px;
    float: left;
    margin-right: 36px;
    margin-bottom: 40px;
}

@media screen and (max-width:480px) {
    #contenido-portada-cultura .instituciones {
        width: 50%;
    }
}


/*PORTADA REGULACI�N ALIMENTARIA*/

#reg-alim-cometido {
    border-bottom: solid 1px #e5e5e5;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.servicios-en-linea-reg-alim {
    margin-top: 20px;
}


/*SERVICIOS EN L�NEA*/

#servicios-en-linea {
    border: solid 1px #e5e5e5;
    padding: 15px;
}

#servicios-en-linea h2 {
    font-family: Palanquin;
    font-size: 20px;
    line-height: 1.091em;
    margin: 0 0 1em 0;
    text-transform: uppercase;
}

.servicio-en-linea-panel {
    border-bottom: solid 1px #e5e5e5;
    margin-bottom: 20px;
    padding-bottom: 20px;
}


/*REDES SOCIALES*/

#servicios-en-linea h3 {
    color: #999;
    font-family: Palanquin;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 1em;
}

#servicios-en-linea img {
    margin: 0 5px 0 0;
}


/*LINK LEER M�S*/

a.link-leer-mas {
    background-color: #0087c1;
    border-radius: 5px;
    color: #FFF !important;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}


/*POSTALES 2014*/

.postales-2014 {
    float: left;
    margin-right: 13px;
    max-width: 300px;
    min-height: 400px;
    width: 33%;
}

@media screen and (max-width:720px) {
    .postales-2014 {
        width: 100%;
        min-height: 300px;
    }
}


/*LIMPIEZA NUEVA (LT)*/

.page-node-38954 article .panel-first-center-wrapper .panel-pane {
    background-color: #efefef;
    border: 1px solid #e5e5e5;
    margin-bottom: 40px;
    min-height: 525px;
}

.page-node-38954 article .panel-first-center-wrapper .panel-pane ul {
    padding-left: 35px;
}

.page-node-38954 article .panel-first-center-wrapper .panel-pane h2 {
    font-family: Palanquin;
    font-size: 1.571em;
    line-height: 1.091em;
    margin: 0 0 0.682em;
    padding: 20px 20px 0;
    text-transform: uppercase;
}

.page-node-38954 article .panel-first-center-wrapper .panel-pane img {
    margin: -25px 0;
}

.page-node-38954 article .panel-first-center-wrapper .panel-pane p {
    padding: 0 20px;
}

.page-node-38954 article .panel-first-center-wrapper .panel-pane p.imagen-bloque {
    padding: 0;
}

.page-node-38954 .panel-col-last .twitter-timeline {
    border: 1px solid #e5e5e5 !important;
    border-radius: 0;
    width: 100% !important;
}

.page-node-38954 .imm_12col_1_3_2_2_1>.panel-second-center-wrapper>.panel-col-last {
    margin-bottom: 40px;
    background-color: #ffffff;
    border: 1px solid #fff;
    min-height: 525px;
    border: 1px solid #e5e5e5;
    border-radius: 15px;
    padding: 15px;
}


/*Second Left side*/

.page-node-38954 .imm_12col_1_3_2_2_1>.panel-second-center-wrapper>.panel-panel.panel-col-first {
    margin-bottom: 40px;
    background-color: #ffffff;
    border: 10px solid #fff;
    border: 1px solid #e5e5e5;
    border-radius: 15px;
    padding: 15px;
}


/*Second Right side*/

.page-node-38954 .pane-portadas-listado-titulos {
    border: 1px solid #e5e5e5;
}

.page-node-38954 .pager {
    border-bottom: 0px solid #e5e5e5;
    clear: both;
    padding: 10px 0;
    text-align: center;
    margin-top: 10px;
    margin-bottom: -5px;
}

.page-node-38954 div.view-mode-listado_resumen div.field-name-title a {
    line-height: 0.5em;
}

.page-node-38954 .imm-ds-2-col-30-60 .ds-middle {
    margin-top: -15px;
}


/*margen noticias*/

.page-node-38954 div.node-noticia.view-mode-listado_resumen div.field-name-field-not-copete {
    color: #333;
    font-size: 1em;
    line-height: 20px;
}


/*interlineado noticias*/

.page-node-38954 .imm-ds-2-col-30-60 .ds-left+.ds-right {
    margin-top: -10px;
    margin-bottom: -10px;
}


/*m�rgenes de las noticias*/

.page-node-38954 s.front article.node-panel .panel-col-top #destacados-portada ul .bg-cultura {
    background: #ce3019 none repeat scroll 0 0;
}


/*CGM*/

.page-node-34012 article .panel-first-center-wrapper .panel-pane {
    background-color: #efefef;
    border: 1px solid #e5e5e5;
    margin-bottom: 40px;
    min-height: 525px;
}

.page-node-34012 .imm-style-custom-1027 {
    background-color: #efefef;
    border: 1px solid #e5e5e5;
    margin-bottom: 40px;
    min-height: 525px;
}

.page-node-34012 .imm-style-custom-1027 h2 {
    font-family: Palanquin;
    font-size: 1.571em;
    line-height: 1.091em;
    margin: 0 0 0.682em;
    padding: -1px;
    margin-top: -10px;
    /*text-transform: uppercase;*/
}

.page-node-34012 .imm-style-custom-1030 h2 {
    font-family: Palanquin;
    font-size: 1.571em;
    line-height: 1.091em;
    margin: 0 0 0.682em;
    padding: -1px;
    margin-top: -10px;
    /*text-transform: uppercase;*/
}

.page-node-34012 .imm-style-custom-1027 p.imagen-bloque {
    padding: 0;
    margin-top: -25px;
}

.page-node-34012 .imm-style-custom-1030 {
    background-color: #efefef;
    border: 1px solid #e5e5e5;
    margin-bottom: 40px;
    min-height: 525px;
}

.page-node-34012 .imm-style-custom-1030 p.imagen-bloque {
    padding: 0;
    margin-top: -25px;
}

.page-node-34012 article .panel-first-center-wrapper .panel-pane ul {
    padding-left: 35px;
}

.page-node-34012 article .panel-first-center-wrapper .panel-pane h2 {
    font-family: Palanquin;
    font-size: 1.571em;
    line-height: 1.091em;
    margin: 0 0 0.682em;
    padding: 20px 20px 0;
    /*text-transform: uppercase;*/
}

.page-node-34012 article .panel-first-center-wrapper .panel-pane img {
    margin: -25px 0;
}

.page-node-34012 article .panel-first-center-wrapper .panel-pane p {
    padding: 0 20px;
}

.page-node-34012 article .panel-first-center-wrapper .panel-pane p.imagen-bloque {
    padding: 0;
}

.page-node-34012 .panel-col-last .twitter-timeline {
    border: 1px solid #e5e5e5 !important;
    border-radius: 0;
    width: 100% !important;
}

.page-node-34012 .imm_12col_1_3_2_2_1>.panel-second-center-wrapper>.panel-col-last {
    margin-bottom: 40px;
}

.page-node-34012 s.front article.node-panel .panel-col-top #destacados-portada ul .bg-cultura {
    background: #ce3019 none repeat scroll 0 0;
}

.page-node-34012 .imm_12col_1_3_1_2_2_1>.panel-col-top {
    padding-left: 25px;
    width: 98%;
    margin-left: 10px;
}

.page-node-34012 .imm_12col_1_3_1_2_2_1>.panel-panel div.izquierda {
    float: left;
    margin-right: 100px;
}

.page-node-34012 .imm_12col_1_3_1_2_2_1>.panel-panel div.derecha {
    float: left;
}

.centro_cgm {
    background-color: #dcf0f0;
    margin-bottom: 25px;
    padding-left: 25px;
    padding-top: 15px;
    padding-bottom: 720px;
    width: 102%;
    margin-left: -27px;
}

.page-node-34012 .imm-style-custom-1507 {
    background-color: #EFEFEF;
    margin-bottom: 25px;
    padding-left: 25px;
    padding-top: 15px;
    width: 105%;
    margin-left: -27px;
    margin-top: -35px;
}

.page-node-34012 .pane-9 {
    background-color: #efefef;
    border: 1px solid #e5e5e5;
    width: 100%;
    margin-left: -27px;
    margin-bottom: 35px;
    margin-top: 0px;
    padding-top: 10px;
    padding-left: 18px;
    padding-right: 25px;
}


/*SANEAMIENTO (lt)*/

.page-node-42184 .pane-1,
.page-node-42184 .pane-2,
.page-node-42184 .pane-3,
.page-node-42184 .pane-4,
.page-node-42184 .pane-5 {
    display: blok;
    border: 1px solid #e5e5e5;
    padding-left: 10px;
    border-radius: 10px;
    margin-top: 10px;
}

.page-node-42184 .imagen1 {
    margin-top: 0px;
    margin-left: -10px;
}


/* RESILIENTE (lt)*/

.page-node-39766 .pane-1,
.page-node-39766 .pane-2,
.page-node-39766 .pane-3,
.page-node-39766 .pane-4,
.page-node-39766 .pane-5,
.page-node-39766 .pane-6,
.page-node-39766 .pane-7,
.page-node-39766 .pane-8,
#panels-ipe-paneid-1354,
#panels-ipe-paneid-1356 {
    display: blok;
    border: 1px solid #e5e5e5;
    padding-left: 10px;
    border-radius: 10px;
    margin-top: 10px;
}

.page-node-39766 .imagen1 {
    margin-top: 0px;
    margin-left: -10px;
}

.page-node-39766 .pane-5>h2,
.page-node-39766 .pane-5>h3,
.page-node-39766 .pane-8>h2,
.page-node-39766 .pane-7>h2,
.page-node-39766 .pane-6>h2 {
    margin-top: 0.95em;
}

.page-node-39766 .pane-views-panes {
    overflow: initial;
}


/*CIUDAD VIEJA*/

.section-plan-de-revitalizacion-de-ciudad-vieja article .panel-center-wrapper .panel-pane {
    background-color: #efefef;
    border: 1px solid #e5e5e5;
    margin-bottom: 40px;
}

.section-plan-de-revitalizacion-de-ciudad-vieja article .panel-center-wrapper .panel-pane ul {
    padding-left: 35px;
}

.section-plan-de-revitalizacion-de-ciudad-vieja article .panel-center-wrapper .panel-pane h2 {
    font-family: Palanquin;
    font-size: 1.3em;
    line-height: 1.091em;
    margin: 0 0 0.682em;
    padding: 20px 20px 0;
    text-transform: uppercase;
}

.section-plan-de-revitalizacion-de-ciudad-vieja article .panel-center-wrapper .panel-pane img {
    margin: -21px 0;
}

.section-plan-de-revitalizacion-de-ciudad-vieja article .panel-center-wrapper .panel-pane p {
    padding: 0 20px;
}

.section-plan-de-revitalizacion-de-ciudad-vieja article .panel-center-wrapper .panel-pane p.imagen-bloque {
    padding: 0;
}

.section-plan-de-revitalizacion-de-ciudad-vieja .panel-col-last .twitter-timeline {
    border: 1px solid #e5e5e5 !important;
    border-radius: 0;
    width: 100% !important;
}


/*CIUDADES INTELIGENTES*/

.page-node-35489 article .panel-col-bottom .panel-pane {
    margin: 0;
}

.page-node-35489 article .panel-col-bottom .panel-pane h2 {
    font-family: Palanquin;
    font-size: 1.3em;
    line-height: 1.091em;
    margin: 0 0 0.682em;
    padding: 10px 0px 20px 0;
    text-transform: uppercase;
}

.page-node-35489 article .panel-col-bottom .panel-pane img {
    float: left;
    margin: 0 20px 20px 0;
}

.page-node-35489 article .panel-col-bottom .panel-pane p {
    padding: 0 20px;
    margin: auto;
}

.page-node-35489 .pane-2 {
    margin-top: -20px !important;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

.page-node-35489 .node-noticia.view-mode-listado_resumen_minimo {
    padding: 7px 0 !important;
}

.page-node-35489 .boton {
    text-decoration: none;
    padding: 10px 50px;
    font-size: 16px;
    color: #ffffff;
    background-color: #00bfdf;
    border-radius: 6px;
    border: 2px solid #0099CC;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    cursor: pointer;
}

.page-node-35489 .boton:hover {
    color: #1883ba;
    background-color: #ffffff;
}

.page-node-35489 .boton2 {
    text-decoration: none;
    padding: 10px 50px;
    font-size: 16px;
    color: #ffffff;
    background-color: #00bfdf;
    border-radius: 6px;
    border: 2px solid #0099CC;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    margin-left: 60%;
}

.page-node-35489 .boton2:hover {
    color: #1883ba;
    background-color: #ffffff;
}

.page-node-35489 div.izquierda {
    float: left;
    margin-right: 40px;
}

.page-node-35489 div.derecha {
    float: left;
}


/*REGULARIZACION ADEUDOS*/

.page-node-36386 article .panel-center-wrapper .panel-pane {
    background-color: #efefef;
    border: 1px solid #e5e5e5;
    margin-bottom: 40px;
}

.page-node-36386 article .pane-campanas-panel-pane-3 {
    background-color: #fff !important;
    border: none !important;
    margin-bottom: 0 !important;
}

.page-node-36386 article .panel-center-wrapper .panel-pane ul,
.page-node-36386 article .panel-col-top .panel-pane ul {
    padding: 0 35px;
}

.page-node-36386 article .panel-center-wrapper .panel-pane h2 {
    font-family: Palanquin;
    font-size: 1.3em;
    line-height: 1.091em;
    margin: 0 0 0.682em;
    padding: 20px 20px 0;
    text-transform: uppercase;
}

.page-node-36386 article .panel-center-wrapper .panel-pane img {
    margin: -24px 0;
}

.page-node-36386 article .panel-center-wrapper .panel-pane p,
.page-node-36386 article .panel-col-top .panel-pane p {
    padding: 0 20px;
}

.page-node-36386 article .panel-center-wrapper .panel-pane p.imagen-bloque {
    padding: 0;
}

.page-node-36386 article .panel-col-last .twitter-timeline {
    border: 1px solid #e5e5e5 !important;
    border-radius: 0;
    width: 100% !important;
}

.page-node-36386 article p.boton-simulador {
    background-color: #c20644;
    border: 1px solid #c20644;
    border-radius: 5px;
    font-weight: bold;
    margin-left: 20px;
    padding: 9px 15px !important;
    text-align: center;
    width: 150px;
}

.page-node-36386 article p.boton-simulador a {
    color: #fff;
    text-decoration: none;
}

.page-node-36386 article .panel-center-wrapper .panel-col-first .panel-pane,
.page-node-36386 article .panel-center-wrapper .panel-col-middle .panel-pane,
.page-node-36386 article .panel-center-wrapper .panel-col-last .panel-pane {
    /*min-height:630px;*/
}

.page-node-36386 .boton-consulta {
    text-decoration: none;
    padding: 10px;
    font-weight: 600;
    color: #ffffff;
    background-color: #00bfdf;
    border-radius: 6px;
    border: 2px solid #0099CC;
    margin-left: 30%;
    display: -moz-inline-box;
}

.page-node-36386 .boton-consulta:hover {
    color: #1883ba;
    background-color: #ffffff;
}


/*Portada Agenda Cultural*/

div.view-id-campanas.view-display-id-panel_pane_1 {
    margin: 0 0 -20px !important;
    padding: 0 !important;
    padding-bottom: 30px !important;
}

.page-ciudad-y-cultura #mini-panel-clone_of_filtros_agenda_cultura .pane-1 {
    float: right;
    margin-top: 23px !important;
    max-width: 90px;
}

.page-ciudad-y-cultura .pane-1 p {
    margin: 0;
}

.busqueda-general-eventos {
    margin: 25px 0 -20px !important;
    max-width: 500px;
}

#agenda-cultural .pane-calendario-de-eventos-panel-pane-mini-calendario {
    padding-bottom: 42px !important;
}


/*FISCALIZACI�N ELECTR�NICA*/


/*
.page-node-37353 article .panel-center-wrapper .panel-pane, .page-node-37353 .panel-col-bottom .panel-pane {
    margin-bottom: 40px;
    overflow: hidden;
}
.page-node-37353 article .panel-center-wrapper .panel-pane ul, .page-node-37353 .panel-col-bottom .panel-pane ul, .page-node-37353 article .panel-center-wrapper .panel-pane ol   {
	margin-top: 0;
    padding: 0 20px 0 35px;
}
.page-node-37353 article .panel-center-wrapper .panel-pane h2, .page-node-37353 .panel-col-bottom .panel-pane h2  {
	font-family: Palanquin;
    font-size: 1.571em;
    line-height: 1.091em;
	margin: 0 0 0.682em;
	padding:20px 20px 0;
    text-transform: uppercase;
}
.page-node-37353 article .panel-center-wrapper .panel-pane h3, .page-node-37353 .panel-col-bottom .panel-pane h3 {
	font-family: Palanquin;
    font-size: 1.3em;
    line-height: 1.091em;
	margin: 0 0 0.682em;
	padding:20px 20px 0;
    text-transform: uppercase;
}
.page-node-37353 article .panel-center-wrapper .panel-pane p, .page-node-37353 .panel-col-bottom .panel-pane p  {
	padding:0 20px;
}

.page-node-37353 .panel-col-bottom .panel-pane div.izquierda  {
	float:left;
	margin-right:40px;
}
.page-node-37353 .panel-col-bottom .panel-pane div.derecha  {
	float:left;
}
.page-node-37353 .panel-center-wrapper .pane-3 {
	background-color: #dcf0f0;
    border: 1px solid #bce4e5;
}
.page-node-37353 .panel-center-wrapper .pane-5 {
	background-color: #feede8;
    border: 1px solid #fdddd7;
}
.page-node-37353 .panel-center-wrapper .pane-7 {
	background-color: #fffde8;
    border: 1px solid #fffcd5;
}
.page-node-37353 .panel-center-wrapper .pane-6 {
	background-color: #fdeef4;
    border: 1px solid #fcdfeb;
}
.page-node-37353 .panel-center-wrapper .pane-8 {
	background-color: #dcf0ec;
    border: 1px solid #bde3dc;
}
.page-node-37353 .panel-center-wrapper .pane-9 {
	background-color: #dcf0ec;
    border: 1px solid #bde3dc;
}
.page-node-37353 .panel-center-wrapper .pane-4 {
	background-color: #fff0d8;
    border: 1px solid #ffe4b8;
}
.page-node-37353 .panel-col-bottom .panel-pane {
	background-color: #dcf0f0;
    border: 1px solid #bce4e5;
}
.page-node-37353 .panel-col-bottom .pane-1 {
	background-color: #dcf0f0;
    border: 1px solid #bce4e5;
}
.page-node-37353 .views-slideshow-controls-bottom {
	visibility:hidden;
}
.page-node-37353 p.boton-consulta a {
	background-color: #fff579;
    border-radius: 5px;
    color: #096331;/*57bd84/
    font-weight: bold;
    line-height: 30px;
    padding: 10px 15px;
    text-decoration: none;
    box-shadow: 10px 10px 5px #888888;
}
.page-node-37353 p.boton-consulta a:hover {
  color: #0ba14d !important;
  box-shadow: 0 4px 16px #096331;
  transition: all 0.2s ease;
}

.page-node-37353 .pane-campanas-panel-pane-3{
	margin-bottom: -50px;
}
*/


/*DEMO PATRIMONIO PRADO (LT)*/

.page-node-39071 article .panel-first-center-wrapper .panel-pane ul {
    padding-left: 35px;
}

.page-node-39071 article .panel-first-center-wrapper .panel-pane h2 {
    font-family: Palanquin;
    font-size: 1.571em;
    line-height: 1.091em;
    margin: 0 0 0.682em;
    padding: 0px 0px 0;
    text-transform: uppercase;
}

.page-node-39071 article .panel-first-center-wrapper .panel-pane img {
    margin: -25px 0;
}

.page-node-39071 article .panel-first-center-wrapper .panel-pane p {
    padding: 0 2px;
    margin: 0.5em 0;
}

.page-node-39071 article .panel-first-center-wrapper .panel-pane p.imagen-bloque {
    padding: 0;
}

.page-node-39071 .panel-col-last .twitter-timeline {
    border: 1px solid #e5e5e5 !important;
    border-radius: 0;
    width: 100% !important;
}

.page-node-39071 article .panel-first-center-wrapper .panel-pane {
    margin-bottom: 10px;
    background-color: #ffffff;
    border: 10px solid #fff;
    border: 1px solid #e5e5e5;
    border-radius: 15px;
    padding: 15px;
}

.page-node-39071 .panel-first-center-wrapper .pane-3 {
    background-color: #dcf0f0 !important;
    text-align: center !important;
}

.page-node-39071 .panel-second-center-wrapper .pane-4,
.page-node-39071 .panel-second-center-wrapper .pane-5,
.page-node-39071 .panel-second-center-wrapper .pane-6 {
    background-color: #dcf0f0 !important;
    text-align: center !important;
    margin-bottom: 10px;
    background-color: #ffffff;
    border: 10px solid #fff;
    border: 1px solid #e5e5e5;
    border-radius: 15px;
    padding: 15px;
}


/*SALA DE MEDIOS (lt)*/

.page-node-40208 .pane-4 {
    height: 439px;
}


/*CONTRALOR DE EDIFICACI�N (lt)*/

.tramite_contralor a {
    text-align: center !important;
    text-decoration: none !important;
}

.tramite_contralor h1 {
    text-align: center !important;
}

.page-node-28301 .boton-consulta {
    text-decoration: none;
    padding: 10px;
    font-weight: 600;
    color: #ffffff;
    background-color: #00bfdf;
    border-radius: 6px;
    border: 2px solid #0099CC;
    margin-left: 30%;
}

.page-node-28301 .boton-consulta:hover {
    color: #1883ba;
    background-color: #ffffff;
}


/*MONTEVIDEO MEJORA (lt)*/

.page-node-40247 .boton-consulta {
    text-decoration: none;
    padding: 10px;
    font-weight: 600;
    font-size: 14px;
    color: #ffffff;
    background-color: #00bfdf;
    border-radius: 6px;
    border: 2px solid #0099CC;
}

.page-node-40247 .boton-consulta:hover {
    color: #1883ba;
    background-color: #ffffff;
}


/*BOT�N GEN�RICO*

.boton-generico  {
	background-color: #00bfdf;
	color: #ffffff !important;
	text-decoration: none;
   border: 1px solid;
   border-radius: 5px;
   padding: 9px 20px !important;
   text-align: center;
   width: 170px;
   display: inline-block;
   font-size: 16px;
}*/


/*BOT�N CARTELERA*/

.page-node-23886 .icono-cartelera a:before {
    background-image: url("http://www.montevideo.gub.uy/sites/default/files/biblioteca/boton60x60-01.png") !important;
}


/*pop up (lt)*/

.popup-tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.popup-tooltip .popup-tooltiptext {
    visibility: hidden;
    /* width: 120px;*/
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}

.popup-tooltip .popup-tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.popup-tooltip:hover .popup-tooltiptext {
    visibility: visible;
    opacity: 1;
}

.view-equipogobierno .item-list li .item-list li {
    margin-left: 50px;
}


/*Contralor vehicular*/

.page-node-40597 .boton-consulta {
    text-decoration: none;
    padding: 10px;
    font-weight: 600;
    color: #ffffff;
    background-color: #00bfdf;
    border-radius: 6px;
    border: 2px solid #0099CC;
    margin-left: 30%;
}

.page-node-40597 .boton-consulta:hover {
    color: #1883ba;
    background-color: #ffffff;
}


/*diversidad (lt)*/

.page-node-40812 h3 {
    color: #FF7900 !important;
}

.page-node-40812 hr {
    height: 3px !important;
    background-color: #DD1A22 !important;
    background: url(http://www.montevideo.gub.uy/sites/default/files/biblioteca/separadordiversidad.jpeg) repeat center !important;
}


/*OBSERVATORIO AMBIENTAL (lt)*/

.boton-atras {
    border: none;
    background: #00bfdf;
    color: #FFFFFF !important;
    padding: 2px;
    font-size: 18px;
    border-radius: 5px;
    position: relative;
    box-sizing: border-box;
    transition: all 500ms ease;
    text-decoration: none;
}

.boton-atras:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px;
    height: 40px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 5px;
    transition: all 500ms ease;
}

.boton-atras:hover:before {
    width: 100%;
}


/*nuevo stm*/

.page-node-41935 .boton-consulta {
    text-decoration: none;
    padding: 10px;
    font-weight: 600;
    color: #ffffff;
    background-color: #00bfdf;
    border-radius: 6px;
    border: 2px solid #0099CC;
    /*margin-left: 30%;*/
    display: -moz-inline-box;
}

.page-node-41935 .boton-consulta:hover {
    color: #1883ba;
    background-color: #ffffff;
}


/*borrar luego de pasar el cabezal nuevo*/

body div.qtip #mini-panel-mega_menu_reas_tem_ticas {
    background-color: #00bfdf;
    color: #fff;
    height: 309px;
    padding: 20px;
    overflow: hidden;
}

body div.qtip #mini-panel-mega_menu_reas_tem_ticas a {
    color: #fff;
}


/*a.menu-minipanel[href="/areas-tematicas"] {
    width: 80px;
    overflow: hidden;
    height: 31px;
}*/